
td.label { background: #eeeeee; padding-left: 5px; width: 142px; text-align: left; font-weight: bold; font-size: 12px;}
td.labelgreen { padding-left: 5px; width: 142px; text-align: left; background: #e6edc2; font-weight: bold; font-size: 12px;}
td.green { background: #ece9d8; font-size: 12px;}
td.grey { background: #eeeeee; font-size: 12px;}
td.ordernow { background: #eeeeee; padding-top: 8px; }
td.darkgreen { background: #cacaca; font-weight: bold; font-size: 13px; }
td.darkgreenleft { padding-left: 5px; width: 137px; text-align: left; background: #cacaca url(images/darkgreenleft.gif) top left no-repeat; font-weight: bold; font-size: 13px;}
td.darkgreenright { background: #a3bf17 url(images/darkgreenright.gif) top right no-repeat; font-weight: bold; font-size: 13px;}

